## libwiki-toolkit-plugin-rss-reader-perl 1.6

=== debian/changelog ===
libwiki-toolkit-plugin-rss-reader-perl (1.6-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:27:59 +0100

libwiki-toolkit-plugin-rss-reader-perl (1.6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:09 +0100

libwiki-toolkit-plugin-rss-reader-perl (1.6-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Add build dependency on libmodule-build-perl
  * Update Standards-Version (no changes)
  * Add Testsuite field

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Jun 2015 23:02:29 +0100

libwiki-toolkit-plugin-rss-reader-perl (1.6-2) unstable; urgency=medium

  * Team upload.
  * Move to the Debian Perl Group. Cf. #752983.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Dominic Hargreaves
    <dom@earth.li>); Dominic Hargreaves <dom@earth.li> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules. (Closes: #752983)
  * Bump debhelper compatibility level to 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update build and runtime dependencies.
  * Update short and long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jul 2014 21:36:45 +0200

libwiki-toolkit-plugin-rss-reader-perl (1.6-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Update debhelper compatibility to 5
  * Don't install packlist (thanks lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 25 Oct 2009 16:48:42 +0000

libwiki-toolkit-plugin-rss-reader-perl (1.5-3) unstable; urgency=low

  * Correct watch file for name change

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Oct 2006 17:41:25 +0100

libwiki-toolkit-plugin-rss-reader-perl (1.5-2) unstable; urgency=low

  * Release targetting at Debian
  * Closes: #371838
  * Remove Makefile in clean target
  * Fully move to Module::Build methods in debian/rules

 -- Dominic Hargreaves <dom@earth.li>  Thu,  8 Jun 2006 20:14:57 +0100

libwiki-toolkit-plugin-rss-reader-perl (1.5-1) unstable; urgency=low

  * New upstream release (using new name)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 May 2006 13:14:11 +0100

libcgi-wiki-plugin-rss-reader-perl (1.4-2) unstable; urgency=low

  * Add build-dep on libxml-rss-perl.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sun,  8 May 2005 00:11:36 +0100

libcgi-wiki-plugin-rss-reader-perl (1.4-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Oct 2004 17:02:20 +0100

libcgi-wiki-plugin-rss-reader-perl (1.3-2) unstable; urgency=low

  * Fix build to work with Module::Build.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 23 Sep 2004 02:15:51 +0100

libcgi-wiki-plugin-rss-reader-perl (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 02:30:09 +0100
