=== debian/control ===
Source: libwiki-toolkit-plugin-rss-reader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libwww-perl,
                     libxml-rss-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwiki-toolkit-plugin-rss-reader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwiki-toolkit-plugin-rss-reader-perl.git
Homepage: https://metacpan.org/release/Wiki-Toolkit-Plugin-RSS-Reader
Testsuite: autopkgtest-pkg-perl

Package: libwiki-toolkit-plugin-rss-reader-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl,
         libxml-rss-perl
Description: module to retrieve RSS feeds for inclusion in Wiki::Toolkit nodes
 Wiki::Toolkit::Plugin::RSS::Reader is a Wiki::Toolkit plugin to retrieve an
 RSS feed from a given URL for inclusion in a wiki node.
