=== debian/watch ===
version=4
https://metacpan.org/release/Wiki-Toolkit-Plugin-RSS-Reader   .*/Wiki-Toolkit-Plugin-RSS-Reader-v?@ANY_VERSION@@ARCHIVE_EXT@$
